# Configuration file

~CONFIG_VERSION: 0.1.0

world-1974054333 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-2065413233 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-2081466873 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-60072928 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-78688046 {
    # Give items instead of showing the recipe.
    B:cheatItemsEnabled=false

    # Hide and unhide items by clicking them in the item list.
    B:editEnabled=false
    S:filterText=

    # Show the list of items next to open guis.
    B:overlayEnabled=true
}


world1855637915 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world2019012387 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world2058242555 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=@tinkers'
    B:overlayEnabled=true
}


world248379903 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world2603186 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=@chisel
    B:overlayEnabled=true
}


world3556498 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=@forestry
    B:overlayEnabled=true
}


world558594806 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world7393887 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


